# Was ist ein Surfschein

## Sicher im Internet unterwegs

### Recherchieren im Internet

Absatz

* **Liste** 1
* Liste 2

- Liste 1
- Liste 2

[Internet ABC](http://www.internet-abc.de)

### Deine Begeiter

![Eddie](https://www.internet-abc.de/fileadmin/public/img/navi/navi1_7b_2x.png)

### Internes Bild

![Schwärmen] 
